PHP Handbuch
Zurück |  | Weiter

# http_put_data

(no version information, might be only in CVS)

http_put_data -- Perform PUT request with data

## Beschreibung

string http_put_data ( string url [, string data [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

See the full list of request options.

## Parameter Liste

`url`

  URL

`data`

  PUT request body

`options`

  request options

`info`

  Request/response information

## Rückgabewerte

Returns the HTTP response(s) as string on success, or FALSE on failure.

Zurück | Zum Anfang | Weiter
http_post_fields | Nach oben | http_put_file